Management Software

Reply
Occasional Contributor
Posts: 15
Registered: ‎11-05-2004

Brocade Management Plug-In for VMware vCenter

Hi, does anyone know when this will support vCenter 4.1?

Thanks,

Alex

Occasional Contributor
Posts: 14
Registered: ‎11-12-2009

Re: Brocade Management Plug-In for VMware vCenter

It already does:

The VMware vCenter plug-in is supported on the following configurations:

• ESX 4.0 and 3.5

• vCenter 4.0 and later

Occasional Contributor
Posts: 15
Registered: ‎11-05-2004

Re: Brocade Management Plug-In for VMware vCenter

When I attempt to connect to a VCenter 4.1 box, it gives me an error saying that this version is not supported.

Occasional Contributor
Posts: 14
Registered: ‎11-12-2009

Re: Brocade Management Plug-In for VMware vCenter

Strange, we're running it against vCenter 4.1, works flawlessly.

Although one server is flapping between not reachable and registered.

The other one is working fine. Running vCenter 4.1 - build 258902.

/edit

The flapping server is interesting. It's a vCenter 4.1 managing ESX 3.5 hosts.

The working one is vCenter 4.1 and managing ESX 4.1

Are you talking to an ESX host, or to a vCenter?

Occasional Contributor
Posts: 15
Registered: ‎11-05-2004

Re: Brocade Management Plug-In for VMware vCenter

I'm talking about vCenter.  I reloaded DCFM in my test lab and this is a screenshot of the message I get.  I confirmed with our ESX team that the vCenter Server is running 4.1 - same build as yours.

Here is a screenshot of the error..

Untitled22.png

Frequent Contributor
Posts: 104
Registered: ‎07-27-2009

Re: Brocade Management Plug-In for VMware vCenter

Supported in Brocade NA 11.0.0

This does however shove an entire truck full of defects into your management platform.

VMWare 4.1 is not supported in ANY DCFM release. (No idea why.)

Cheers

E

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Brocade Management Plug-In for VMware vCenter

--->>> VMWare 4.1 is not supported in ANY DCFM release. (No idea why.)

Is Supported!

TechHelp24
Frequent Contributor
Posts: 104
Registered: ‎07-27-2009

Re: Brocade Management Plug-In for VMware vCenter

From DCFM 10.4.4 release notes:

Page 5

Brocade Management Plug-In for VMware vCentre 4.0

-----------------------

From Brocade DCFM engineering:

"We support 4.1 and higher in 11.0 (Network Advisor).

--------------------------


Now who should I believe??

External Moderator
Posts: 4,907
Registered: ‎02-23-2004

Re: Brocade Management Plug-In for VMware vCenter

erwin,

we made this running last week on 4.1 and work.

I don' have access at this moment to the server, but I'll ask / forward this Threads to collegue, create a Screen and post here.

TechHelp24
Frequent Contributor
Posts: 104
Registered: ‎07-27-2009

Re: Brocade Management Plug-In for VMware vCenter

Don't worry about the screenshot. What strikes me is that the total and utter lack of some desent documentation around this subject hasn't been picked up by anyone in Brocade and thus far it seems we get different information via numerous channels.

Nothing new.

I've had numerous customers who had the same problem as mentioned in this post and, as you can see, some people manageged to get it to work. ?!?!?!?!

I have to follow the official guidelines from Brocade. Whenever there is an issue the supported platforms have to be followed. If people manage to get things working outside the official docco I guess they're lucky. :-)

Cheers

E

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.